<?xml version="1.0" encoding="UTF-8"?>
<plugin id="db-db2">
    <name>IBM DB2</name>
    <version>1.1</version>
    <required>1.0.3034</required>
    <provider>Bitifyware</provider>
    <category>Database</category>
    <description>IBM DB2 server.</description>
    <jars>
        <jar>db-db2-1.0.jar</jar>
        <jar>lib/jcc-12.1.4.0.jar</jar>
    </jars>
</plugin>
